Subject: Concrete-Foam sandwich construction

From: [email-masked] (DaFredster)
Date: 5 Aug 1995 19:02:28 -0400

Recently I visited a construction site where the house was being
manufactured by tacking 4 inch thick foam covered with rerod and covered
with about 3 inches (inside and out I think) with concrete. I looked very
interesting. The final appearance of the home was conventional. Can anyone
tell me how to get more info?

[email-masked]